import QtQuick
import QtQuick.Layouts
import QtQuick.Controls

Page {
  id: root
  property string event_id

  header: ToolBar {
    ToolButton {
      text: qsTr("Back")
      anchors.left: parent.left
      anchors.leftMargin: 10
      anchors.verticalCenter: parent.verticalCenter
      onClicked: root.StackView.view.pop()
    }
    Label {
      id: pageTitle
      font.pixelSize: 20
      anchors.centerIn: parent
      text: qsTr("Event Info")
    }
  }


}

